declare namespace _default {
    const dataSource: {
        value: string;
        label: string;
    }[];
    function onChange(v: any): void;
    const value: string;
    const component: string;
    const itemDirection: string;
}
export default _default;
